package com.njcn.common.pojo.enums.common;

import lombok.Getter;

/**
 * @author hongawen
 * @version 1.0.0
 * @date 2021年12月15日 11:37
 */
@Getter
public enum DataStateEnum {
    /**
     * 正常
     */
    ENABLE(1, "正常"),

    /**
     * 删除
     */
    DELETED(0, "删除");

    private final Integer code;

    private final String message;

    DataStateEnum(Integer code, String message) {
        this.code = code;
        this.message = message;
    }

}
